@charset "utf-8";

/* CSS Document */
.mp1{border:1px solid #ECD9FF; margin-top:10px; background-image:url(../images/cd.png); background-position:bottom}
.em{color:#C00; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.ef{border:1px solid #C00; background-color:#FFC}
.mp2{background-position:0px 0px; height:29px; border-bottom:1px solid #e0f0fd;}
.mp3{background-position:0px -33px; width:75%; margin-top:6px; margin-left:5px; padding-left:21px}
.mp7{font-size:12px; padding:0.7%; width:45%; float:left; color:#010101; margin-right:20px}
.mp8{padding:0.5%; width:160px; float:left; color:#3e3030; text-align:left;font-size:12px; margin-left:20px; clear:both}
.mp9 { float:left; padding:0 3px 3px; width:45%; }
.mp10{margin:8px 5px 8px 5px;}
.mp11 { color:#010101; float:left; font-size:12px; padding:0 0.7% 0.7%; width:55%; }
.edit, .del{background-position:-586px -35px; height:15px; padding-left:18px; width:28px;}
.del{background-position:-586px -58px}
.close, .sav{height:15px; padding-left:17px; width:28px; margin-right:17px; background-position:-587px -83px;}
.sav{width:35px; margin-right:8px; background-position: 0px -55px}
.sub{background-position:0px -76px; background-repeat:no-repeat; border:0px; width:62px; height:24px; font-size:11px; font-weight:bold;}
.am{background:url(../images/c.png) -109px -72px; width:122px; height:28px; margin-top:8px}
.cls{padding-right:7px; padding-top:8px;}
.cls2{padding-right:7px; margin-left:15px; padding-top:2px;}
.sl, .sl a{font-size:11px;color:#0cbf00; text-decoration:underline;}
.sl a:hover{text-decoration:none;}
.efrm, .csp{font-size:12px;color:#575757; text-align:left}
.csp{font-size:10px;text-align:left}
.inp, .sel, .fin, .ef{width:85%; padding:3px; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.inp, .sel, .fin{border:1px solid #cfcfcf}
.sel{padding:2px;}
.r{color:#C00;}
div#qTip{padding:3px; padding-left:21px;width:250px; background-image:url(../images/tip.png); background-position:top left; background-repeat:no-repeat;border:1px solid #c93;display:none;background-color:#ffc;color:#666; font-size:11px; font-family:Tahoma, Geneva, sans-serif; text-align:left; position:absolute; z-index:1000;}
.mt{margin-top:7px;}
.az{border:1px solid #d8d8d8; width:150px; height:12px; padding:2px; background-color:#f0f8ff;}
.ax{background-color:#91c9f6; height:12px;}
.ay{color:#575757; font-size:10px; text-align:center; position:absolute; margin-left:40px; font-weight:bold}
.pz{padding-left:5px; width:62px; text-align:right; margin-right:8px}
.que{background:url(../images/question.png) right no-repeat; width:16px; height:16px}
.adt, .adt a{color:#004a95; text-decoration:underline}
.adt a:hover{color:#004a95; text-decoration:none}
.mz{margin-right:10px;}
.ac1{width:60%;  margin-left:20px;}
.lod{height:15px; padding-bottom:5px; padding-left:20px; width:110px}
.ald{width:40%; margin-left:10px}
.nt{background-image:url('../images/at-new1.png')}
.edt{background-position:-51px -168px;*background-position:-50px 204px; height:23px; width:19px; *width:40px}



/*message boxes:start*/
/*.ma{padding:1% 1% 1% 6%; margin-top:10px}
.sbox{background-color:#e9ffed; border:1px solid #d6e8c5; background-position:3px -174px; color:#22b61a}
.ebox{background-color:#ffecec; border:1px solid #ffd1d1; background-position:3px -211px; color:#c93332}
.ibox{background-color:#fefff1; border:1px solid #ece3c7; background-position:3px -247px; color:#212733}*/
/*message boxes:ends*/

/* Classes added for my-profile.mp buttons Starts*/
.fli{margin-left:15px}
.dirb, .dirb2{width:49%; margin-right:0%; height:29px; background-image:url(../images/cbbg.png);}
.dirb2{width:49%; margin-right:1%}
.dilc{width:8px; height:29px; background-image:url(../images/cblc.png); background-repeat:no-repeat}
.dirc{width:32px; height:29px; background-image:url(../images/cbrc.png); background-repeat:no-repeat}
.extp{font-size:12px; color:#4a7aa0; font-weight:bold; margin-right:5px; width:70%; padding-top:6px;}
.extp a, .extp a:hover{text-decoration:none; color:#4a7aa0; font-weight:bold;}
/* Classes added for my-profile.mp buttons Ends */
/* css for email id overlay form starts*/
#simplemodal-overlay {background-color:#000; cursor:default;} #simplemodal-container {height:250px; width:420px; color:#666666; background-color:#D6E9F8; border:4px solid #fff; padding:12px; } #simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;} #simplemodal-container a {color:#666666;} #simplemodal-container a.modalCloseImg1 {background: url('../images/close_m2.png') no-repeat; width:26px; height:29px; display:inline; z-index:3200; position:absolute; top:-6px; right:-6px; cursor:pointer;} #simplemodal-container #basic-modal-content {padding:12px; margin-top:-30px; margin-bottom:30px}
/* css for email id overlay form Ends*/

/* css for designation autosuggest start*/
.ui-menu .ui-menu-item a{color:#222}
/* css for designation autosuggest Ends*/
.tbp1{position:absolute; width:200px;background-repeat:no-repeat; float:left; padding-left:11px;font-size:12px; color:#000;z-index:1}
/*classes for new tooltip:start*/
.tbp{position:absolute; width:200px; background-image:url(../images/tip-c.png); background-repeat:no-repeat; float:left; padding-left:11px;font-size:12px; color:#000;z-index:1}
.tbm{margin-left:300px;}
.tbm1{margin-left:350px;}
.tbm2{margin-left:355px;}
.tbm3{margin-left:250px;}
.tbm4{margin-left:180px;}
.tbm5{margin-left:210px;}
.tbm6{margin-left:110px;}
.tbm7{margin-left:216px;}
.tbm8{margin-left:267px;}
.tbm9{margin-left:135px;}
.tbm10{margin-left:326px;}
.tbm11{margin-left:275px;}
.tbm12{margin-left:205px;}
.tbm13{margin-left:106px;}
.tcpp{margin-left:340px;}
.t1a{background-color:#fffdf6;border:1px solid #ecda98; border-left:none; width:189px; padding:8px; background-image:url(../images/tip-bulb.png); background-repeat:no-repeat; background-position:5px 9px; padding-left:25px;}
.tbc{margin-left:410px}
.tcp3{margin-left:450px}
/*for spiral div*/
.inm{padding:10px; border:1px solid #ccc; border-bottom:none}
.inm strong{color:#195ca0}
.inm2{background-image:url(../images/tline.png); background-repeat:repeat-x; height:20px;padding-left:13px}

.aml {
  border-top: 3px solid #6500CA;
  margin-top: 8px;
}
.utab {
  background-color: #F5ECFF;
  border-bottom: 1px solid #6500CA;
  color: #444444;
  font-size: 14px;
  height: 19px;
  padding: 10px;
}


@media screen and (-webkit-min-device-pixel-ratio:0){#ph_no, #ph_no2{width:140px} #mobile, #mobile2{width:206px}}
/*classes for new tooltip:ends*/
